"Archive created successfully.\n\n\"%@\"" = "Arkisto luotu onnistuneesti.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Arkisto purettu onnistuneesti.\n\n\"%@\"";
"Choose a valid destination." = "Valitse kelvollinen sijoituskohde.";
"Compress" = "Pakkaa";
"Compress completed" = "Pakkaus valmis";
"Compressing: %@ \nTo: %@" = "Pakataan: %@ \nKohteeseen: %@";
"Decompress" = "Pura";
"Decompressing: %@ \nTo: %@" = "Puretaan: %@ \nKohteeseen: %@";
"Destination does not exist" = "Sijoituskohdetta ei ole";
"Expand completed" = "Purku valmis";
"Items remaining to compress: %d" = "Kohteita pakkaamatta: %d";
"Items remaining to decompress: %d" = "Purettavia kohteita jäljellä: %d";
"Password" = "Salasana";
